.reg_banner {
    position: relative;
}

.reg_id {
    background: none repeat scroll 0% 0% #E8B900;
    width: 25%;
    float: left;
    z-index: 99;
}
.reg_id:after {
    content: "";
    position: absolute;
    left: 0px;
    bottom: -8px;
    width: 100%;
    height: 20px;
    background: none repeat scroll 0% 0% #E8B900;
    transform: skewY(-2deg);
    z-index: 9999;
}

@media only screen and (max-width: 480px)
{ 

.reg_id {
    width: 100%;
    position: relative;
    display: block;
	float:none;
}
.left_menu, .r_inner_body, .resources {
	width:100%;
	display:block;
}
.r_inner_img img{
	clear:both;
	width:98% !important;
}
.main-container section img {
    width: 98&;
    float: none;
    padding: 0px 1%;
    height: unset;
}
}
@media (min-width: 481px) and (max-width: 761px)
{ 

.reg_id {
    width: 40%;
    position: absolute;
    display: block;
	float:none;
}
.r_inner_img {
	width:100%;
	}
.left_menu, .r_inner_body, .resources {
	width:98%;
	margin-left:1%
	display:block;
}
.r_inner_img img{
	clear:both;
	width:98% !important;
	margin-left: 1%;
}
.main-container section img {
    width: 98&;
    float: none;
    padding: 0px 1%;
    height: unset;
}
.social {
	clear:both;
    float:right !important;
}
}
@media (min-width: 762px) and (max-width: 900px)
{ 

.reg_id {
    width: 40%;
    position: absolute;
    display: block;
	float:none;
}
.r_inner_img {
	width:100%;
	}
.left_menu, .r_inner_body, .resources {
	display:block;
}
.r_inner_img img{
	clear:both;
	width:100%;
}
.main-container section img {
    width: 98&;
    float: none;
    padding: 0px 1%;
    height: unset;
}
.social {
	clear:both;
    float:right !important;
}
.main-container section img {
    float: left;
    padding: 0px 1%;
    height: auto;
}
}
@media (min-width: 901px)
{ 

.reg_id {
    width: 25%;
    position: absolute;
    display: block;
	float:none;
}
.r_inner_img {
	width:100%;
	}
}
.read_more span {
    display: block;
    padding: 10px 40px;
    color: #E8B900;
    text-transform: uppercase;
    font-family: "Open Sans";
    font-weight: 700;
    font-size: 12px;
	text-align:right;
}

 .read_more span:after {
        content: "\f105";
        width: 10px;
        height: 10px;
   	 padding-left: 8px;    
        font-family:FontAwesome;
        font-weight: 700;
        color: #3266CB;
        font-size: 14px;
		color:#fff;
    }
